#loading {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    display: block;
    opacity: 0.9;
    background-color: #fff;
    z-index: 2000;
    text-align: center;
}

.font-bold {
    font-weight: 700;
}

.text-gray-800 {
    color: #2d3748;
}

.mb-3, .my-3 {
    margin-bottom: 1rem !important;
}

.text-sw-green {
    color: #27ae60;
}

.text-sm {
    font-size: .875rem;
}

.text-gray-600 {
    color: #757575;
}

